body {
    background: url('../img/background2.png') !important;
}
footer {
  padding: 10px 0;
  margin-top: 10px;
  margin-bottom: 10px;
}
footer a {
  color: #70726F;
  font-size: 15px;
  padding: 10px;
  border-left: 1px solid #888;
  transition: all .5s ease;
}
footer strong {
  padding-right: 5px;
}
footer a:hover {
  color: #119;
}
@media (max-width: 797px) {
    .container { 
        padding-left: 0px;
        padding-right: 0px;
    }
    footer {
        padding-left: 10px;
    }
}